// +build linux,go1.7

// put stuff in here that you only want compiled under linux

package main

import "log"
import "os"
import "os/signal"
import "syscall"

// import "runtime"
// import "time"
// import "reflect"

// import "git.wit.com/wit/shell"
// import "github.com/davecgh/go-spew/spew"

func handleSignal(err interface{}, ret int) {
	log.Println("handleSignal() only should be compiled on linux")
	sigChan = make(chan os.Signal, 3)
	signal.Notify(sigChan, syscall.SIGUSR1)
}
